[Israel.pm] upgrading to Perl 5.8.4

Eli Billauer eli at billauer.co.il
Thu May 20 02:44:47 PDT 2004


Shlomo Yona wrote:

>I'd like to upgrade to Perl 5.8.4.
>  
>
Why on earth do you want to do that?

   Eli

-- 
Web: http://www.billauer.co.il




More information about the Perl mailing list